## gauche-gtk 0.4.1

=== debian/changelog ===
gauche-gtk (0.4.1-13) unstable; urgency=low

  * debian/patches/05_install_755.patch: New file.
  * debian/rules (override_dh_auto_install): Removed.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 10 May 2010 09:48:04 +0900

gauche-gtk (0.4.1-12) unstable; urgency=low

  * debian/patches/01_update_for_newer_gtk.patch: Updated.
  * debian/patches/02_new_api_0.9.patch: Updated.
  * debian/patches/03_PIC.patch: New file.
  * debian/patches/04_new_gcc_cpp.patch: New file.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 19 Mar 2010 14:13:57 +0900

gauche-gtk (0.4.1-11) unstable; urgency=low

  * debian/control (Build-Depends): Added autoconf.
  * debian/01_update_for_newer_gtk.patch: Exclude changes against gtk-lib.*.
  * debian/rules (override_dh_auto_clean): Remove gtk-lib.*.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 19 Mar 2010 10:05:00 +0900

gauche-gtk (0.4.1-10) unstable; urgency=low

  * debian/patches/02_new_api_0.9.patch: New file for new Gauche 0.9
    (Closes: #573688).
  * debian/patches/{00_no_path_xtra.patch,01_update_for_newer_gtk.patch,series}:
    New files from diff of 0.4.1-9.
  * debian/{rules,source,patches,README.source}: Use 3.0 (quilt) format.
  * debian/compat: Updated.
  * debian/control (Section): It's now lisp.
    (Homepage): New field.
    (Depends): Added ${misc:Depends}.
    (Build-Depends): This is for new gauche-dev (>= 0.9).

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 17 Mar 2010 16:40:40 +0900

gauche-gtk (0.4.1-9) unstable; urgency=low

  * debian/control (Build-Depends): Depends gauche-dev version 0.8.13 and
    later.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 18 Feb 2008 09:31:44 +0900

gauche-gtk (0.4.1-8) unstable; urgency=low

  * debian/rules: Fixes $(MAKE) distclean handling. 
  Fixes gtkobject thing so that g-signal-connect works.
  * src/h2stub.scm (*header-search-paths*): Changed checking for pango,
  removing version string for pkg-config's argument.  Thanks to
  Lucas Nussbaum (Closes: #458882).
  (set-superclass, set-cpl): Check for GInitiallyUnowened to follow GTK+
  2.10 changes.  This fixes FTBFS reported by Michael Ablassmeier
  (Closes: #422801).
  (parse-enum): Skip #if..#endif.
  * Build with new gauche 0.8.12.
  * debian/control (Standards-Version): It now follows to 3.7.3.
  * debian/watch: Updated.
  * gtkgl/gdkgllib.stub, gtkgl/gtkgllib.stub: Removed checking of
  GDKGLEXT_CHECK_VERSION to follow new GCC's C preprocessor.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 21 Jan 2008 18:27:40 +0900

gauche-gtk (0.4.1-7) unstable; urgency=low

  * debian/control (Build-Depends): Remove libatk1.0-dev. 
    (Standards-Version): Updated to 3.7.2.2.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 11 Dec 2006 14:35:05 +0900

gauche-gtk (0.4.1-6) unstable; urgency=low

  * Build with new gauche 0.8.8.
  * debian/control (Build-Depends): Specify gauche-dev 0.8.8 or later.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon,  4 Dec 2006 10:56:53 +0900

gauche-gtk (0.4.1-5) unstable; urgency=low

  * Build with new gauche 0.8.7.
  * debian/control (Build-Depends): Specify gauche-dev 0.8.7 or later.
    (Standards-Version): Follow new standard 3.7.2.
  * debian/README.Debian: Spelling correction (extension).
  * debian/rules: Added binary-indep target.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 23 May 2006 01:20:36 +0900

gauche-gtk (0.4.1-4) unstable; urgency=low

  * Build with new gauche 0.8.6 (closes: #338710).
  * debian/control (Build-Depends): Specify gauche-dev 0.8.6 or later.
    (Standards-Version): Follow new standard 3.6.2.
  * glgd/Makefile.in: Speficy CFLAGS and LIBS for freetype2, to compile
    glgd/glgdGraph.c.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed,  4 Jan 2006 18:26:34 +0900

gauche-gtk (0.4.1-3) unstable; urgency=low

  * Build with newer gauche.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat,  4 Jun 2005 01:52:48 +0900

gauche-gtk (0.4.1-2) unstable; urgency=low

  * debian/control: Specify build dependency to newer gauche-dev
    (>= 0.8.3) suggested by Lars Wirzenius <liw@iki.fi>.
    Closes: Bug#295877.
  * debian/control: Update the description to reflect new packaging.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon,  7 Mar 2005 19:02:19 +0900

gauche-gtk (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control (gauche-gtkgl): Merge into one package.
  * debian/rules: Added "chmod u+w" for .so modules to let strip them
    successfully.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sun, 13 Feb 2005 14:48:46 +0900

gauche-gtk (0.3.2-5) unstable; urgency=low

  * debian/control: Specify only one version dependency to gauche.
  * debian/README.Debian: Added explanation of gauche ABI of 0.7.4.2.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat, 23 Oct 2004 14:30:53 +0900

gauche-gtk (0.3.2-4) unstable; urgency=low

  * configure.in: Fix PIC flag handling (closes: #266528).
    Reported by Andreas Jochens <aj@andaco.de>.
    Bug report sent to upstream.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 18 Aug 2004 17:01:01 +0900

gauche-gtk (0.3.2-3) unstable; urgency=low

  * configure.in, src/Makefile.in: Add PIC flag handling (closes: #266264).
  * Regenerated src/*.stub.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 17 Aug 2004 20:52:43 +0900

gauche-gtk (0.3.2-2) unstable; urgency=low

  * debian/rules: Don't compress examples.
  * debian/watch: Simplify URL.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 11 Aug 2004 11:28:18 +0900

gauche-gtk (0.3.2-1) unstable; urgency=low

  * Initial Release.
    closes: #236390.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue,  3 Aug 2004 09:08:21 +0900
