=== debian/control ===
Source: gauche-gtk
Section: lisp
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev, libgtkglext1-dev, libglib2.0-dev, libpango1.0-dev, pkg-config, gauche-dev (>= 0.9), autoconf
Standards-Version: 3.8.4
Homepage: http://practical-scheme.net/gauche/

Package: gauche-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gauche bindings for GTK+ GUI Toolkit
 Gauche-gtk is an extension module of Gauche Scheme implementation.
 It provides gtk, gtk.gl, and gtk.glgd modules.
