=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with quilt  $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f configure config.sub config.guess
	gen_files=`cat src/GDKFILES src/GDKPIXBUFFILES src/GTKFILES src/PANGOFILES`; \
	gen_srcs="`echo $$gen_files | sed 's/\.h/.c/g'`"; \
	gen_stubs="`echo $$gen_files | sed 's/\.h/.stub/g'`"; \
	(cd src && rm -f $$gen_srcs $$gen_stubs gtk-lib.h gtk-lib.inits \
		gtk-lib.types gtk_head.c gtk_tail.c gauche-glib.c gauche-gdklib.c)

override_dh_auto_configure:
	ln -sf /usr/share/misc/config.sub .
	ln -sf /usr/share/misc/config.guess .
	autoconf -I /usr/share/gauche/0.9
	dh_auto_configure -- --enable-gtkgl --enable-glgd-pango
	(cd src; $(MAKE) stubs)

override_dh_auto_test:
	echo "Don't invoke make check"
