## gauche-gtk 0.6~pre1+git20121223

=== debian/changelog ===
gauche-gtk (0.6~pre1+git20121223-1) unstable; urgency=low

  * New upstream release (Closes: #582299, #618047, #666006).
  * debian/patches/06_gdk_pixbuf.patch: New.  Thanks to Mathieu
    Trudel-Lapierre (Closes: #599239).
  * debian/compat: Upgrade to 9.
  * debian/rules (DH_OPTIONS): Add export.
    Don't use dh_auto_cofigure to avoid installing multiarch directory.
  * debian/control (Standards-Version): Now, it follows 3.9.4.
    (Maintainer): Now, it's team maintained.
    (Uploaders): New (same as gauche).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 21 Jan 2013 16:59:02 +0900
