=== debian/control ===
Source: gauche-gtk
Section: lisp
Priority: optional
Maintainer: Debian Gauche Maintainers <pkg-gauche-devel@lists.alioth.debian.org>
Uploaders: Hatta Shuzo <hattas@debian.org>, YAEGASHI Takeshi <yaegashi@debian.org>, NIIBE Yutaka <gniibe@fsij.org>, Jens Thiele <karme@karme.de>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 9), autotools-dev, libgtk2.0-dev, libgtkglext1-dev, libglib2.0-dev, libpango1.0-dev, pkg-config, gauche-dev (>= 0.9.3.3), autoconf
Standards-Version: 3.9.4
Homepage: http://practical-scheme.net/gauche/

Package: gauche-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gauche bindings for GTK+ GUI Toolkit
 Gauche-gtk is an extension module of Gauche Scheme implementation.
 It provides gtk, gtk.gl, and gtk.glgd modules.
