## gauche-gtk 0.6%2Bgit20160927

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_OPTIONS

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f configure VERSION
	gen_files=`cat src/GDKFILES src/GDKPIXBUFFILES src/GTKFILES src/PANGOFILES`; \
	gen_srcs="`echo $$gen_files | sed 's/\.h/.c/g'`"; \
	gen_stubs="`echo $$gen_files | sed 's/\.h/.stub/g'`"; \
	(cd src && rm -f $$gen_srcs $$gen_stubs gtk-lib.h gtk-lib.inits \
		gtk-lib.types gtk_head.c gtk_tail.c gauche-glib.c gauche-gdklib.c)

override_dh_auto_configure:
        # dh_auto_configure -v -- --enable-gtkgl --enable-glgd-pango
	./configure --prefix=/usr --includedir=/usr/include \
	    --mandir=/usr/share/man --infodir=/usr/share/info \
	    --sysconfdir=/etc --localstatedir=/var \
	    --libdir=/usr/lib --libexecdir=/usr/lib \
	    --enable-gtkgl --enable-glgd-pango
	(cd src; $(MAKE) stubs)

override_dh_auto_test:
	echo "Don't invoke make check"
