## gauche-gtk 0.6+git20160927

=== debian/changelog ===
gauche-gtk (0.6+git20160927-3) unstable; urgency=medium

  * debian/patches/09-gen-gpd-fix.patch: New.
  * debian/patches/01_update_for_newer_gtk.patch: Remove.
  * debian/patches/02_new_api_0.9.patch: Remove.
  * debian/patches/03_PIC.patch: Remove.
  * debian/patches/04_new_gcc_cpp.patch: Remove.
  * debian/control (Vcs-Git): New.
  (Vcs-Browser): New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 23 Oct 2018 14:54:36 +0900

gauche-gtk (0.6+git20160927-2) unstable; urgency=medium

  * debian/control (Standards-Version): Conforms to 4.2.1.
  (Build-Depends): This is for new gauche-dev (>= 0.9.6).
  (Maintainer): Don't use mailing list (Closes: #899521).
  * debian/compat: Upgrade to 11.
  * debian/patches/07-HUGE.patch: Fix for HUGE.  Thanks
  to Aurelien Jarno (Closes: #891299).
  * debian/patches/08-configure-ac-fix.patch: New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 09 Oct 2018 09:27:26 +0900

gauche-gtk (0.6+git20160927-1) unstable; urgency=medium

  * New upstream from git (Closes: #837028).
  * Use git-buildpackage (Closes: #776115).
  * debian/control (Maintainer): Remove Hatta Shuzo, since he does
   nothing for Debian these days (Closes: #838125).

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 26 Oct 2016 11:37:15 +0900
