=== debian/control ===
Source: gauche-gtk
Section: lisp
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Uploaders: YAEGASHI Takeshi <yaegashi@debian.org>, Jens Thiele <karme@karme.de>
Build-Depends: debhelper (>= 11), libgtk2.0-dev, libgtkglext1-dev, libglib2.0-dev, libpango1.0-dev, pkg-config, gauche-dev (>= 0.9.6)
Standards-Version: 4.2.1
Homepage: http://practical-scheme.net/gauche/
Vcs-Git: https://salsa.debian.org/debian/gauche-gtk.git
Vcs-Browser: https://salsa.debian.org/debian/gauche-gtk

Package: gauche-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gauche bindings for GTK+ GUI Toolkit
 Gauche-gtk is an extension module of Gauche Scheme implementation.
 It provides gtk, gtk.gl, and gtk.glgd modules.
