=== debian/watch ===
version=3
http://sf.net/gauche/Gauche-gtk-([\d\.]*)\.tgz
