## gauche-gtk 0.6.1

=== debian/changelog ===
gauche-gtk (0.6.1-1) unstable; urgency=medium

  * New upstream (Closes: #981928).
  * debian/patches/07-HUGE.patch: Remove.
  * debian/docs: Updated.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 12 Apr 2023 14:16:04 +0900
